
/* Custom styles for Confluence (included for all themes by default) */

.blog-post-listing .wiki-content span a {
    display: inline-block;
    background: #fff;
    border: solid 1px #0081c6 !important;
    color: #0081c6 !important;
    padding: 8px 15px 4px 18px;
    border-radius: 5px;
    font-size: 16px;
    font-style: normal;
    cursor: pointer;
    transition: all 200ms ease-in;
}

.blog-post-listing .wiki-content span a:hover {
    background: #0081c6 !important;
    color: #fff !important;
    transition: all 200ms ease-in;
}

.green-section .blog-post-listing .wiki-content p a {
    display: inline-block;
    background: #fff;
    border: solid 1px #7ac142 !important;
    color: #7ac142 !important;
    padding: 8px 15px 4px 18px;
    border-radius: 5px;
    font-size: 16px;
    font-style: normal;
    cursor: pointer;
    transition: all 200ms ease-in;
}

.green-section .blog-post-listing .wiki-content p a:hover {
    background: #7ac142 !important;
    color: #fff !important;
    transition: all 200ms ease-in;
}

#main-content .home-hero-bg::before {
    content: "";
    display: block;
    position: absolute;
    height: 430px;
    width: 1000px;
    right: 100%;
    background-image: url('/download/attachments/360453/new-home-hero-left-bg2.png?api=v2');
    background-repeat: repeat-x;
}




/* End custom styles for Confluence */


